StopSandboxDetails¶
-
class
oci.generative_ai_sandbox.models.StopSandboxDetails(**kwargs)¶ Bases:
objectRequest body used to stop a sandbox.
Methods
__init__(**kwargs)Initializes a new StopSandboxDetails object with values from keyword arguments. Attributes
is_forceGets the is_force of this StopSandboxDetails. -
__init__(**kwargs)¶ Initializes a new StopSandboxDetails object with values from keyword arguments. The following keyword arguments are supported (corresponding to the getters/setters of this class):
Parameters: is_force (bool) – The value to assign to the is_force property of this StopSandboxDetails.
-
is_force¶ Gets the is_force of this StopSandboxDetails. Whether to send SIGKILL immediately instead of attempting graceful shutdown.
Returns: The is_force of this StopSandboxDetails. Return type: bool
-